@charset "UTF-8";
/* CSS Document */
#kleckow-store {
    background: #fff;
}

#kleckow-store #col_kontakt, #store #col_zahlung {
	background-color: #f1f1f1;
	border: 1px solid #e1e1e1;
	border-radius: 7px;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
	overflow: hidden;
	padding: 20px 10px 20px 24px;
	position: relative;
	width: 95%;
	font-size: 12px;
	left: 10px;
	top:20px;
}
#kleckow-store #col_kontakt h3, #store #col_zahlung h3 {
	color: #a32924;
	font-size: 22px;
}
#kleckow-store #col_kontakt h2 {
	color: #000;
	line-height: 1.7em;
	margin: 0;
	font-size: 18px;
}
#kleckow-store .small {
	font-size: 11px;
	line-height: 15px;
}
#col_kontakt a {
	color: #316697;
	text-decoration: none;
	font-family: 'TradeGothicBoldCondTwenty', Tahoma, Geneva, sans-serif;
}
#kleckow-store #col_kontakt span img {
	left: 188px;
	position: absolute;
	top: 95px;
	width: 56px;
}

 @media (max-width: 1199px) {
#kleckow-store #col_kontakt span img {
    left: 150px;
    position: absolute;
    top: 145px;
    width: 56px;
}
 }

#bannerklein_kleckow {
    display: block;
    width: 100%;
    height: 260px;
    margin: 20px 0 0 0;
    float: left;
    border: 1px solid #ccc;
    text-align: center;
    background-size: cover;
    background-repeat: no-repeat;
}

#bannerklein_kleckow a {
    text-decoration: none;
    font-size: 22px;
    color: #cfad3b;
    background-color: #fff;
    position: relative;
    top: 103px;
    font-family: 'TradeGothicBoldCondTwenty', Tahoma, Geneva, sans-serif;
    padding: 10px;
    opacity: 0.9;
	text-transform: uppercase;
	line-height: 32px;
}
#bannerklein_kleckow img {
	width:100%;
	float:right;
	border-radius: 7px;
	border: 1px solid #ccc;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
}

#kleckow-store header {
	background:none;
}

#banner_kleckow img {
	border-radius: 7px;
	border: 1px solid #ccc;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
	
}
#kleckow-store .merkmale {
	text-decoration: none;
	font-family: 'TradeGothicBoldCondTwenty', Tahoma, Geneva, sans-serif;
	position: relative;
	top: 55px;
	left: 0;
	font-size: 16px !important;
	color: #000;
	z-index: 999;
}


 @media (min-width: 320px) {
div.col-xs-12.col-sm-7 img {
	position:relative;
	top:-66px;
}
}

 @media (min-width: 426px) {
div.col-xs-12.col-sm-7 img {
	position:relative;
	top:-56px;
}
#kleckow-store .merkmale {
    top: 61px;
	font-size: 16px !important;
}

}

@media (min-width: 527px) {
div.col-xs-12.col-sm-7 img {
	position:relative;
	top:-20px;
}
#kleckow-store .merkmale {
    top: 61px;
	font-size: 16px !important;
}
}

 @media (min-width: 635px) {
div.col-xs-12.col-sm-7 img {
	position:relative;
	top:-20px;
}
#kleckow-store .merkmale {
    top: 61px;
	font-size: 16px !important;
}
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) { 

div.col-xs-12.col-sm-7 img {
	position:relative;
	top:-57px;
}
#kleckow-store .merkmale {
    top: 61px;
	font-size: 16px !important;
}
#kleckow-store #merkmale {
	width:45%;
}
}

 @media (min-width: 768px) {
div.col-xs-12.col-sm-7 img {
	position:relative;
	top:0px;
	width: 25%;
}
#kleckow-store .merkmale {
	top: 45px;
	left: 165px;
	font-size: 19px;
}
}

 @media (max-width: 425px) {
header.container img.header {
	display: none;
}
#kleckow-store header {
	padding-bottom: 15px;
	padding-top: 10px;
}
#kleckow-store #merkmale {
	display:none;
}
.highlight-box ul {
	font-size:20px;
	    line-height: 22px;
}
div.col-xs-12.col-sm-7 img {
    width: 100%;
    position: relative;
    top: 0;
}
div#xsell {
	height: auto;
}
}


 @media (min-width: 1024px) {
header.container img.header {
	width: 56% !important;
	position: relative;
	top: 42px !important;
	left: 187px !important;
}
#kleckow-store .merkmale {
	left: 210px;
    top: 86px;
}
}

 @media (min-width: 1200px) {
header.container img.header {
	width: 700px;
	position: relative;
	top: 45px;
	left: 200px;
	z-index:999;
}
}

#dlmenu {
	height:10em;
	margin:20px 0 10px 0;
}
#menu {
	list-style-type:none;
	margin:0 0 10px;
	padding:0;
	position:absolute;
	width:15em;
	background:#fff;
	z-index:1;
}
#menu li {
	display: block;
	padding: 0;
	margin: 0 !important;
	position: relative;
	z-index: 100;
	padding: 2px 0;
}
#menu li a, #menu li a:visited {
	display:block;
	text-decoration:none;
}
#menu li dd {
	display:none;
}
#menu li:hover, #menu li a:hover {
	border:0;
}
#menu li:hover dt a, #menu li a:hover dt a {
	background:#8b252c;
	color:#fff !important;
	text-decoration:none !important;
}
#menu li:hover dd, #menu li a:hover dd {
	display:block;
}
#menu li:hover dl, #menu li a:hover dl {
	height:12em;
	background:#fff;
}
#menu li:hover dl.end, #menu li a:hover dl.end {
	height:1.9em;
	background:#fff;
}
#menu table {
	border-collapse:collapse;
	padding:0;
	margin:-4px;
	font-size:1em;
}
#menu dl, #menu dl.end {
	width: 14em;
	margin: 0;
	background: #fff;
	cursor:pointer;
}
#menu dt {
	margin:0;
	padding: 0;
	font-size: 1.1em;
}
#menu dd {
	margin:0;
	padding:0;
	font-size: 1em;
	text-align:left;
}
.gallery dt a, .gallery dt a:visited, .end dt a, .end dt a:visited {
	display:block;
	color:#000;
	padding:5px 5px 5px 10px;
	background:#ccc;
}
.gallery dd a, .gallery dd a:visited, .end dd a, .end dd a:visited {
	color:#000;
	min-height:1em;
	text-decoration:none;
	display:block;
	padding:4px 5px 4px 20px;
	background:#fff;
}
* html .gallery dd a, * html .gallery dd a:visited, * html .end dd a, * html .end dd a:visited {
	height:1em;
}
.gallery dt a:hover, .end dd a:hover {
	background:transparent  !important;
	color:#000 !important;
	text-decoration:underline !important;
}
.gallery dd a:hover, .end dd a:hover {
	background:#fff;
	color:#000 !important;
	text-decoration:underline !important;
}
#menu li dl dt a img, #menu li dl.end dt a img {
	width:20px;
	float: left;
	margin-right: 5px;
}
#menu li dl.gallery dt a {
}
#menu li dl.end dt a {
	padding:5px 10px;
}
footer.container h2 a {
	font-family: 'TradeGothicBoldCondTwenty', Tahoma, Geneva, sans-serif !important;
}
footer.container h2 img, #col_kontakt img {
	width:33px;
}

#spedition {
    float: right;
    width: 100%;
    border: 1px solid #a32924;
    border-radius: 8px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
    padding: 13px !important;
    margin-top: 15px !important;
    font-size: 13px;
    text-align: left;
}

#kleckow-store #subnav {
    height: 90px;
    font-size: 16px;
    margin-right: 10px;
    text-transform: uppercase;
    font-family: 'TradeGothicCondEighteen';
    font-weight: normal;
}
#kleckow-store #subnav .subnav1 {
    background-color: #8aa6a4;
    padding: 15px 20px;
}
#kleckow-store #subnav .subnav2 {
    background-color: #b071ab;
    padding: 15px 20px;
}
#kleckow-store #subnav .subnav3 {
    background-color: #91b071;
    padding: 15px 20px;
}
#kleckow-store #subnav .subnav4 {
    background-color: #a32924;
    padding: 15px 20px;
}
#kleckow-store #subnav span {
    border-radius: 6px;
    font-size: 18px;
    margin-right: 10px;
    text-transform: uppercase;
    font-family: 'TradeGothicCondEighteen';
    font-weight: normal;
}
#kleckow-store #subnav a {
    color: #fff;
	font-family: 'TradeGothicCondEighteen';
	text-decoration: none;
}

#xsell {
	margin-top: 20px;
    width: 100%;
    background: url(Hintergrund.jpg);
    border: 1px solid #ccc;
}
#xsell h2 {
    background: #b49039;
    background: -moz-linear-gradient(left, #b49039 0%, #f6e2b0 99%);
    background: -webkit-linear-gradient(left, #b49039 0%,#f6e2b0 99%);
    background: linear-gradient(to right, #b49039 0%,#f6e2b0 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b49039', endColorstr='#f6e2b0',GradientType=1 );
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 14px;
    padding: 6px 9px 5px 9px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 0 5px 0;
    border: none;
    border-radius: 0;
}

#xsell p.erfahrung {
	color: #fff;
    padding: 20px;
    font-size: 14px;
}

@media (min-width:768px) {
    #xsell p.erfahrung {
        color: #fff;
        padding: 20px 100px 20px 20px;
        font-size: 14px;
    }
}

@media (min-width:1440px) {
    #xsell p.erfahrung {
        color: #fff;
        padding: 20px 250px 20px 20px;
        font-size: 14px;
    }
}

#xsell img {
	border-radius: 8px;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
    border: 1px solid #ccc;
    width: 100%;
}

#xsell a {
	background-color: #fff;
    color: #a32924;
    font-family: "TradeGothicBoldCondTwenty",Tahoma,Geneva,sans-serif;
    font-size: 25px;
    line-height: 32px;
    opacity: 0.9;
    padding: 20px;
    position: relative;
    text-decoration: none;
    top: 45%;
}

/** b-ware **/
p#stoerer {
    width: 100%;
    color: #a03531;
    line-height: 18px;
    padding: 10px;
    border: 1px solid #a03531;
    text-align: center;
    margin-bottom: 20px;
    font-size: 14px;
    font-family: arial, sans-serif;
    border-radius: 7px;
    font-weight: bold;
}

#kleckow-store .bware {
    border: 1px solid #ccc;
    line-height: 18px;
    padding: 15px 0px;
    border-radius: 7px 10px 10px 10px;
    margin-bottom: 20px;
    font-size: 12px;
}
#kleckow-store .bware h2 {
    font-family: TradeGothicBoldCondTwenty,Arial,Helvetica,sans-serif;
    font-size: 18px;
    line-height: 25px;
    color: #a32924;
    text-decoration: none;
    display: block;
}
#kleckow-store .bware p, #kleckow-store .bware h2 {
    padding: 0px 18px;
}


img.badge {
    width: 120px;
    position: relative;
    top: 29px;
	right: 30px;
}


.highlight-box ul {
	background: #f6e2b0; /* Old browsers */
	background: -moz-linear-gradient(top,  #f6e2b0 0%, #b49039 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #f6e2b0 0%,#b49039 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #f6e2b0 0%,#b49039 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6e2b0', endColorstr='#b49039',GradientType=0 ); /* IE6-9 */
 
}
#kleckow-store .descr p, #kleckow-store .descr footer table td, #kleckow-store footer table .descr td {
    color: #b49039;
}
.tabs input:checked + label {
    color: #fff;
}
#kleckow-store main {
    background-color: transparent;
}
@media (min-width: 768px) {
#kleckow-store main {
    border:none;
	border-radius:0;
	box-shadow:none;
}
}
#kleckow-store .themenwelt {
    background: none;
}
#kleckow-store .markenwelt {
    text-align: center;
    margin: 20px;
    background-color: #fff;
    border-radius: 8px;
    width: 97%;
}
@media (min-width: 768px) {
.tabs .content, .tabs label, #xsell {
    opacity: 0.8;
}
}
#kleckow-store .left-sidebar ul li a {
    background-color: #fff;
    margin-left: 10px;
}
#kleckow-store .left-sidebar ul li a:hover {
	text-decoration:underline;
	color:#000;
}

#galerie {
	width:100%
}

#galerie img {
	border: 1px solid #ccc;
    margin: 5px;
    width: 194px;
	float:left;
}
.highlight-box ul {
    border-radius: 0 !important;
}
#kleckow-store .left-sidebar ul {
    border: 0;
    width: 100%;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: -5;
    border-radius: 0;
    position: relative;
    padding: 0;
    overflow: hidden;
}
#kleckow-store .left-sidebar ul li h2, #bannerklein_kleckow h2 {
    background: #b49039;
    background: -moz-linear-gradient(left, #b49039 0%, #f6e2b0 99%);
    background: -webkit-linear-gradient(left, #b49039 0%,#f6e2b0 99%);
    background: linear-gradient(to right, #b49039 0%,#f6e2b0 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b49039', endColorstr='#f6e2b0',GradientType=1 );
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 14px;
    padding: 6px 9px 5px 9px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 0 5px 0;
}
.tabs input:checked+label {
    cursor: default;
    border-bottom: 0;
    padding-top: 15px;
    background: #b49039;
    background: -moz-linear-gradient(left, #b49039 0%, #f6e2b0 99%);
    background: -webkit-linear-gradient(left, #b49039 0%,#f6e2b0 99%);
    background: linear-gradient(to right, #b49039 0%,#f6e2b0 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b49039', endColorstr='#f6e2b0',GradientType=1 );
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 14px;
    padding: 6px 9px 5px 9px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 0 5px 0;
    border:none;
    border-radius: 0;
}

.tabs .content>div {
    margin-top: 0;
    padding: 10px 8px 5px;
}

.tabs .content, .tabs label, #xsell {
    opacity: 1;
}

.tabs .content {
    border: 1px solid #ccc;
    margin-top: -5px;
    background-color: #fff;
    border-radius: 0;
}
#kleckow-store .themenwelt a {
    text-decoration: none;
    border: 1px solid #ccc;
    -webkit-border-radius: 7px;
    border-radius: 0;
    -webkit-box-shadow: 0;
    box-shadow: none;
    display: block;
    margin-bottom: 15px;
    padding: 0; 
}

.themenwelt h2 {
    background: #b49039;
    background: -moz-linear-gradient(left, #b49039 0%, #f6e2b0 99%);
    background: -webkit-linear-gradient(left, #b49039 0%,#f6e2b0 99%);
    background: linear-gradient(to right, #b49039 0%,#f6e2b0 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b49039', endColorstr='#f6e2b0',GradientType=1 );
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 14px;
    line-height: 14px;
    padding: 6px 9px 5px 9px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 0 5px 0;
    border: none;
    border-radius: 0;
    text-align: left;
}

